O programie

Paseczek : Informacje

O programie

Paseczek to program pozwalający wyświetlać dane z serwisów informacyjnych na ekranie Twojego komputera. Niezależnie od tego czy w danej chwili edytujesz dokumenty, przeglądasz strony internetowe, a może oglądasz ulubiony film, cały czas masz dostęp do najświeższych newsów bez potrzeby rozpraszania uwagi, przełączania się miedzy oknami i uruchamiania dodatkowych aplikacji. Czesto wchodzisz na strony Gazety Wyborczej, Onetu w poszukiwaniu nowych informacji? Jesteś uzależniony od blogów? Masz dosyć ciagłego naciskania guzika "odśwież"? Nie naciskaj go więcej. Nie trać czasu na otwieranie okien przeglądarki, wpisywanie adresów, klikanie linków. Powiedz czym jesteś zainteresowany, a Paseczek będzie czuwał, żeby żadna wiadomość Ci nie umknęła. Programów podobnych do Paseczka jest wiele. Są to tak zwane czytniki RSS/Atom. Znajdziesz je tutaj. Wszystkie działają prawie tak samo jak Paseczek. Wiemy już jednak dobrze, że "prawie" robi dużą różnicę.

Wymagania minimalne:

  • Microsoft Windows 98, lub Microsoft Windows NT 4.0 SP6,
  • Microsoft Internet Explorer 5.0,
  • Stałe połączenie z Internetem,
  • 128 MB pamięci RAM,
  • 6 MB wolnego miejsca na dysku twardym.

© Copyright 2005-2006 Codeton Software


O nas

Paseczek : Informacje

O nas

Codeton Freeware to ten sam zespół ludzi, którzy tworzą firmę Codeton Software. Na stronach Codeton Freeware nie chcemy jednak niczego sprzedawać ani reklamować. Programowanie jest naszą pasją. Nie twierdzimy, że programujemy najlepiej na świecie, nie epatujemy żadnymi długimi tytułami. Z całą odpowiedzialnością możemy jednak powiedzieć, że pisanie dobrego oprogramowania sprawia nam ogromnie dużo satysfakcji. To nie tylko nasza praca, ale także hobby, któremu poświęcamy całkiem sporą część prywatnego życia. Prezentujemy tutaj wyniki naszej radosnej twórczości. Mamy nadzieję, że przyjmiecie je życzliwie. Bardzo liczymy na uwagi i komentarze.


Pomoc

Paseczek : Pomoc

Pomoc

Jeśli znalazłeś błąd, uważasz że coś działa nie tak jak powinno, lub brakuje Ci czegoś w naszym oprogramowaniu, powiedz nam o tym.

Jeśli masz pytania lub wątpliwości dotyczące naszych programów, przejrzyj listę najczęściej zadawanych pytań.

Jeśli nie znajdziesz tam odpowiedzi na nurtujące Cię pytania, skontaktuj się z naszym biurem obsługi klienta.


Najczęściej zadawane pytania

Najczęściej zadawane pytania
  1. Jakie skróty klawiszowe obsługuje Paseczek?

    Oto pełna lista skrótów klawiszowych, które można wykorzystać w Paseczku:

    Środkowy przycisk myszy | Otwiera krótki opis wiadomości.
    Shift + lewy przycisk myszy | Pozwala przesuwać Paseczek w inne miejsce ekranu.
    Alt + lewy przycisk myszy | Umożliwia dowolne przesuwanie zawartości Paseczka.
    Ctrl + lewy przycisk myszy | Oznacza wiadomość jako przeczytaną.

    Ponadto warto pamiętać:
    • Odnośniki RSS można przeciągnąć z przeglądarki internetowej bezpośrednio na Paseczek,
    • Kliknięcie prawym przyciskiem myszy na nagłówek otwiera menu dla tego nagłówka,
    • Kliknięcie prawym przyciskiem myszy na logo programu otwiera menu programu.
  2. Niektóre wiadomości interesują mnie bardziej niż inne. Czy Paseczek mógłby je jakoś wyróżniać?

    Tak. Paseczek ma możliwość wyróżniania wiadomości. Wystarczy w okienku konfiguracji wybrać z menu Filtry->Wyróżniaj i dodać słowo lub zwrot, który Cię interesuje. Wszystkie nagłówki zawierające wprowadzone wyrażenie będą od tej chwili wyróżnione.
    Dodatkowo w menu Ogólne->Wygląd można zmienić styl czcionki i kolor dla wyróżnionych nagłówków.

  3. Są takie wiadomości, których nie mam ochoty oglądać. Czy Paseczek może je ukrywać?

    Tak. Paseczek ma możliwość ignorowania wiadomości. Wystarczy w okienku konfiguracji wybrać z menu Filtry->Ignoruj i dodać słowo lub zwrot, którego nie chcesz widzieć. Wszystkie nagłówki zawierające wprowadzone wyrażenie będą od tej chwili ignorowane.

  4. Paseczek nie wyświetla polskich znaków!

    Jest to możliwe, jeśli domyślny zestaw znaków Windows jest inny niż polski. Aby to zmienić, należy w okienku konfiguracji wybrać z menu Ogólne->Wygląd i zmienić skrypt czcionki na Europa Środkowa lub Central European.
    Jednak najlepszym rozwiązaniem jest zmiana domyślnego zestawu znaków Windows na polski.

  5. Paseczek zajmuje dużo czasu procesora!

    Przy niektórych kartach graficznych rysowanie półprzeźroczystych obrazków trwa nawet do 20 razy dłużej. Najlepszym rozwiązaniem w takim przypadku jest wyłączenie obsługi takich obrazków. Aby to zrobić należy w okienku konfiguracji wybrać z menu Ogólne->Wygląd i wyłączyć Płynne ukrywanie nagłówków na początku i końcu listy oraz Pokazuj półprzeźroczyste obrazki.
    Inną przyczyną związaną z takim zachowaniem może być używanie sterowników karty graficznej bez akceleracji sprzętowej. Należy wtedy zainstalować sterowniki ze strony producenta karty graficznej.
    Możliwe jest także, że pomimo zainstalowania odpowiednich sterowników, karta graficzna pracuje w trybie PCI zamiast AGP (w przypadku kart AGP). W przypadku kart firmy nVidia, aby to sprawdzić należy w Panelu Sterowania otworzyć Ekran, przejść na zakładkę Ustawienia i wcisnąć przycisk Zaawansowane. Pojawi się okno, w którym należy wybrać zakładkę o nazwie naszej karty graficznej, np.: "GeForce3 Ti200". Na stronie głównej tej zakładki można znaleźć informacje o trybie pracy karty. Powinno to być "AGP 8x", "AGP 4x", "AGP 2x", lub "AGP 1x". W każdym razie nie powinno to być "AGP (PCI mode)". Jeśli tak jest, należy przeinstalować sterowniki karty graficznej i/lub sterowniki do płyty głównej.

  6. Jak można szybko dodawać łącza RSS do Paseczka?

    Wystarczy przeciągnąć łącze RSS z przeglądarki na Paseczek. Jeśli okno konfiguracji jest otwarte, łącza RSS można upuścić tylko na nie. Należy przy tym pamiętać, że Paseczek nie jest w stanie rozróżnić poprawnego łącza RSS od innych - dlatego przyjmie wszystkie linki internetowe. To czy link został przeczytany czy nie, można sprawdzić w okienku konfiguracji, wybierając Wtyczki->RSS.

  7. Paseczek wyświetla wiadomości po angielsku. Jak można je wyłączyć?

    Można to zrobić na dwa sposoby:
    1. Wyłączyć kanał - w okienku konfiguracji należy wybrać z menu Kanały i odznaczyć kanały, które nas nie interesują.
    2. Usunąć źródło - w okienku konfiguracji należy wybrać z menu Wtyczki->RSS. Pokaże nam się lista wszystkich źródeł z nazwami kanałów jakie serwują. Aby usunąć źródło, należy je zaznaczyć i nacisnąć przycisk usuń reprezentowany znakiem "-".

  8. Paseczek po uruchomieniu wyświetla tylko "Brak aktywnych kanałów"!

    Takie zachowanie Paseczka oznacza, że nie ma żadnych informacji do wyświetlenia. Może być kilka powodów takiego zachowania:
    • Z powodu wolnego połączenia z Internetem pobieranie danych zajmuje zbyt dużo czasu. Może tak być gdy na liście źródeł RSS znajduje się dużo pozycji i większość z nich jest wyłączona. Wtedy może się zdarzyć, że zanim przeczytane zostaną aktywne kanały minie zbyt dużo czasu. Rozwiązaniem jest usunięcie nieużywanych źródeł - aby to zrobić należy w oknie konfiguracji wybrać z menu Wtyczki->RSS i usunąć nieaktywne pozycje.
    • W czasie instalacji nie wybrano żadnych źródeł RSS. Aby to sprawdzić należy w oknie konfiguracji wybrać z menu Wtyczki->RSS. Na liście powinny znajdować się adresy źródeł RSS.
    • Brak połączenia z Internetem lub firewall blokujący Paseczek. Aby to sprawdzić należy w oknie konfiguracji wybrać z menu Wtyczki->RSS. Jeśli przy wszystkich pozycjach na liście jest napisane Błąd komunikacji to znaczy, że mamy do czynienia właśnie z tym problemem. Należy przywrócić połączenie z Internetem i/lub pozwolić Paseczkowi na komunikację z Internetem w konfiguracji firewall'a.
    • Brak wtyczek, lub wszystkie wtyczki wyłączone. Aby to sprawdzić należy w oknie konfiguracji wybrać z menu Wtyczki. Jeśli lista jest pusta należy przeinstalować Paseczek. Jeśli wtyczka RSS znajduje się na liście i jest wyłączona należy ją włączyć.

  9. Paseczek przy wychodzeniu wyświetla okienko "Runtime Error 216"!

    Jest to możliwe na Windows 2000 jeśli w oknie opisu używany jest Windows Media Player. Należy wyłączyć odtwarzanie dźwięku i wideo - pozycja Ogólne->Krótki opis w oknie konfiguracji.
    To jest problem nad którym przesiedzieliśmy wiele godzin i... najzwyczajniej w świecie się poddaliśmy.

  10. Paseczek czasami blokuje się na Windows 98.

    Paseczek korzysta z wielu zewnętrznych mechanizmów Windows. Niektóre z nich niestety mogą powodować takie efekty. Zwykle dzieje się tak na początku, przy pierwszym użyciu pewnej funkcjonalności - na przykład przy otwieraniu okna opisu. Jedyne co możemy polecić, to zaktualizowanie Windows, Internet Explorer'a i Windows Media Player'a do najnowszych wersji.


Umowa licencyjna

Umowa licencyjna

Program Paseczek można nieodpłatnie wykorzystywać i dystrybuować, jednak zabrania się czerpania korzyści finansowych z jego wykorzystania i/lub dystrybucji bez zgody autorów programu.

Program nie może być w żaden sposób modyfikowany bez zgody autorów programu.

Program dostarczany jest bez żadnych gwarancji dotyczących jego charakterystyki oraz sposobu użytkowania. W szczególności może on zawierać błędy. Autorzy programu nie biorą odpowiedzialności za żadne szkody, które mogą wyniknąć z użytkowania programu. Użytkownicy programu wykorzystują go na własną odpowiedzialność.


Kontakt

Kontakt

Codeton Software ul. Niemcewicza 33/5 71-520 Szczecin
e-mail: | bok@codeton.pl
WWW: | http://www.paseczek.pl